> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blinkops.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Ticket

Create a new ticket.

> [!NOTE]
>
> External Documentation
>
> To learn more, visit the [Freshdesk documentation](https://developers.freshdesk.com/api/#create_ticket).

## Basic Parameters

| Parameter | Description |
| - | - |
| Description | The HTML content of the ticket. |
| Email | The email address of the requester. One of the following must be provided: `Requester ID`, `Email`, `Phone`, `Facebook ID`, `Twitter ID`, `Unique External ID`. |
| Facebook ID | The Facebook ID of the requester. One of the following must be provided: `Requester ID`, `Email`, `Phone`, `Facebook ID`, `Twitter ID`, `Unique External ID`. |
| Phone | The phone number of the requester. One of the following must be provided: `Requester ID`, `Email`, `Phone`, `Facebook ID`, `Twitter ID`, `Unique External ID`. |
| Priority | Select the priority of the ticket. |
| Requester ID | The user ID of the requester.  One of the following must be provided: `Requester ID`, `Email`, `Phone`, `Facebook ID`, `Twitter ID`, `Unique External ID`. |
| Status | Select the status of the ticket. |
| Subject | The subject of the ticket. |
| Twitter ID | The Twitter ID of the requester. One of the following must be provided: `Requester ID`, `Email`, `Phone`, `Facebook ID`, `Twitter ID`, `Unique External ID`. |
| Unique External ID | The unique external ID of the requester. One of the following must be provided: `Requester ID`, `Email`, `Phone`, `Facebook ID`, `Twitter ID`, `Unique External ID`. |

## Advanced Parameters

| Parameter | Description |
| - | - |
| Additional Parameters | A JSON object for additional body parameters. Values specified in this parameter will override equivalent parameters. For example: <pre>`{    "first_key": 12345,    "second_key": "some_value"}`</pre>The object must follow the vendor's structure as defined in the [API documentation](https://developers.freshdesk.com/api/#create_ticket). |
| Due By | The timestamp at which the ticket is due to be resolved. |
| Email CCs | A comma-separated list of email addresses to add to the CC field of the ticket email. |
| Group ID | The ID of the group to assign to the ticket. Can be obtained in the `List Groups` action. |
| Name | The name of the requester. |
| Parent ID | The ID of the parent ticket. Setting this makes the ticket a child ticket. |
| Responder ID | Select the agent to assign to the ticket. |
| Source | Select the channel through which the ticket was created or updated. |
| Tags | A comma-separated list of tags to associate with the ticket. |
| Type | The type of the ticket. |

## Example Output

```json theme={"dark"}
{
	"cc_emails": [
		"ram@freshdesk.com",
		"diana@freshdesk.com"
	],
	"fwd_emails": [],
	"reply_cc_emails": [
		"ram@freshdesk.com",
		"diana@freshdesk.com"
	],
	"email_config_id": null,
	"group_id": null,
	"priority": 1,
	"requester_id": 129,
	"responder_id": null,
	"source": 2,
	"status": 2,
	"subject": "Support needed..",
	"company_id": 1,
	"id": 1,
	"type": "Question",
	"to_emails": null,
	"product_id": null,
	"fr_escalated": false,
	"spam": false,
	"urgent": false,
	"is_escalated": false,
	"created_at": "2015-07-09T13:08:06Z",
	"updated_at": "2015-07-23T04:41:12Z",
	"due_by": "2015-07-14T13:08:06Z",
	"fr_due_by": "2015-07-10T13:08:06Z",
	"description_text": "Some details on the issue ...",
	"description": "<div>Some details on the issue ..</div>",
	"tags": [],
	"attachments": []
}
```

## Workflow Library Example

[Create Ticket with Freshdesk and Send Results Via Email](https://library.blinkops.com/workflows/create-ticket-with-freshdesk-and-send-results-via-email)

![Workflow Library](https://mintcdn.com/blinkops-2/ojHYuDeYX5FWuN8a/img/Icons/play-box.svg?fit=max\&auto=format\&n=ojHYuDeYX5FWuN8a\&q=85\&s=b8af968e71438a9499c3223c9bd29fb2)

Preview this Workflow on desktop

[https://library.blinkops.com/workflows/create-ticket-with-freshdesk-and-send-results-via-email/canvas](https://library.blinkops.com/workflows/create-ticket-with-freshdesk-and-send-results-via-email/canvas)
